espeak-gui 0.4-2 source package in Ubuntu

Changelog

espeak-gui (0.4-2) unstable; urgency=low


  * debian/control:
     - Add python-gtkspell to Depends (Closes: #659771).

 -- Siegfried-Angel Gevatter Pujals <email address hidden>  Mon, 13 Feb 2012 18:11:12 +0100

Upload details

Uploaded by:
Siegfried Gevatter on 2012-02-14
Uploaded to:
Sid
Original maintainer:
Siegfried Gevatter
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-21 universe sound

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
espeak-gui_0.4-2.dsc 1.4 KiB cc098b873319787211a75687ffa44ea07dbaf33b9fcbbd65ee5c081741a476dc
espeak-gui_0.4.orig.tar.gz 35.2 KiB 0d3c1a1be2d595570873a0b7e725b20eb9a94f64dcb54419d137e87ad55fa89c
espeak-gui_0.4-2.debian.tar.gz 2.0 KiB 89c9e4a103d397be067ae8eb338e3a6dedc327ef6fc86cfe6463119154f7c476

Available diffs

No changes file available.

Binary packages built by this source

espeak-gui: No summary available for espeak-gui in ubuntu quantal.

No description available for espeak-gui in ubuntu quantal.